{
  "plugins": ["prettier"],
  "extends": ["next/core-web-vitals", "prettier"],
  "rules": {
    "prefer-const": "error",
    "no-use-before-define": "off",
    "prettier/prettier": "error",
    "react/jsx-uses-react": "off",
    "import/order": [
      "error",
      {
        "groups": [
          ["builtin", "external"],
          "internal",
          ["sibling", "parent", "index"]
        ],
        "newlines-between": "always"
      }
    ]
  }
}
